*{margin:0; padding:0; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-tap-highlight-color: rgba(0,0,0,0);}
html{font-size: 5.20833333vw; /*font-family: 'AIAEverest-Medium',"Manrope",Arial,Helvetica Neue,Helvetica,sans-serif;*/-webkit-text-size-adjust:none;
}
/* @media screen and (min-width: 1921px) {html{font-size: 100px}} */
/* 40px/7.5px => 5.33333vw => 17.28 => 0.6em */
body{margin: 0 auto; min-width:320px; line-height: 1.5; font-size: 0.14em; color:#333; overflow-x: hidden; -webkit-overflow-scrolling: touch; -webkit-text-size-adjust: 100%!important; -ms-text-size-adjust: 100%!important; text-size-adjust: 100%!important;
-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: normal;
  line-height: normal;    
  font-family: "Averta CY",sans-serif;
}
html, body{scroll-behavior: smooth;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display: block;}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
audio:not([controls]){display: none; height: 0;}
[hidden], template{display: none;}
svg:not(:root){overflow: hidden;}
mark{background: #ff0; color: #000;}
small{font-size: 80%;}
sub, sup{font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup{top: -0.5em;}
sub{bottom: -0.25em;}

table{border-collapse:collapse;}
ul{ list-style:none;}
img{border: 0; max-width: 100%;}
a img{vertical-align: bottom;}
a{text-decoration: none; color:#333; background-color: transparent; -webkit-tap-highlight-color: transparent;}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0; text-decoration:none;}
h1,h2,h3,h4,h5{font-weight: normal; font-size: 1.2em;}

/*浏览器滚动条样式*/
/*::-webkit-scrollbar{display: none;}*/
::-webkit-scrollbar{width:6px;height:6px;}::-webkit-scrollbar-button{height:0;width:0;}::-webkit-scrollbar-track{background-color:#f1f1f1;}::-webkit-scrollbar-thumb{background:#ccc;}



.fl{float: left}
.fr{float: right}
.al{text-align: left;}
.ac{text-align: center;}
.ar{text-align: right;}
.hide{display: none}
.overhide{overflow: hidden;}

.clear, .clr{display: block; clear: both; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
.clearfix2::before,.clearfix2::after{content:""; display: table;}
.clearfix2::after{clear: both;}
.clearfix2, .clearfix{*zoom:1;}
.clearfix:after{display: block; content: ""; clear: both; height: 0; visibility: hidden;}

/*设置选中文字时的背景色*/
::selection{ background:#3529be; color:#fff; }
::-moz-selection{ background:#3529be; color:#fff; }
::-webkit-selection { background:#3529be; color:#fff;}


.whbg{background-color: #fff;}

.mask{position: fixed; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0,.5); opacity: 0; visibility: hidden; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}

.block-img{display: block; width: 100%;}
.cover-img{position: absolute; top: 0; left: 0; display: block; min-width: 100%; min-height: 100%; -o-object-fit: cover; object-fit: cover;}
.text-hide{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.hide-el{position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; height: 100%; opacity: 0;}
.nodata{display: block; text-align: center; padding: 0 0.24rem; font-size: 0.13rem; color: #ccc;}

.wbox, .wpbox{margin-bottom: 0.16rem; background-color: #fff; overflow: hidden;}
.wpbox{padding: 0 0.24rem;}


.wb, .flex-row{display: -webkit-box; display: flex;}
.wbc{display: -webkit-box; display: flex; -webkit-box-align: center; align-items: center;}
.align-center{-webkit-box-align: center; align-items: center;}
.wbw, .flex-main{display: block; -webkit-box-flex: 1; flex: 1; min-width: 0;}
.flex-side{margin-left: 0.2rem; position: relative; display: block; -webkit-box-flex: 1; flex: 1; min-width: 0; text-align: right;}
.self-top{-webkit-align-self: flex-start; align-self: flex-start;}
.self-center{-webkit-align-self: center; align-self: center;}
.self-end{-webkit-align-self: flex-end; align-self: flex-end;}


ins, .ins{text-decoration: none;}
ins + del{margin-left: 0.1rem;}




::-webkit-input-placeholder{color: #bbb;}
:focus::-webkit-input-placeholder{color: #999;}

::-moz-placeholder{color: #bbb;}
:-ms-input-placeholder{color: #bbb;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none!important; margin: 0;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
input[type="number"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}

/*表单字体*/
input,select,button,textarea,form{outline:none;font-family:"Averta CY",sans-serif}
table input,table button,table select,table textarea{ vertical-align:middle;}
button,html input[type=button],input[type=submit]{-webkit-apperance: button; cursor: pointer;-webkit-appearance: none;}
button[disabled],html input[disabled]{cursor: default}



/*-------------------------结束公用样式--------------------------*/
/*宽度*/
.container{margin: 0 auto; width: 85%; 
  /* max-width: 1780px; */
}

/*1200px*/
.spacer-left-1200{padding-right: 2.15rem;}
.spacer-right-1200{padding-left: 2.15rem;}

/*宽度*/
.w_600{ width:600px;}
.w_770{ width:770px;}
.w_1200{width:1200px; margin-left: auto; margin-right: auto;}



@media (max-width: 769px) {
  /*宽度*/
.container,.w_1200{ width: 90%; }
/*宽度*/
.w_600{ width:100%;}
.w_770{ width:100%;}
  /*1200px*/
.spacer-left-1200{padding-right:0;}
.spacer-right-1200{padding-left:0;}
}




/*导航*/
.header,
.header-wrapper{height: 0.8rem;}
.header{position: relative; z-index: 16;}
.header-wrapper,
.header-container{-webkit-transition: 0.3s; transition: 0.3s;}
.header-wrapper{position: absolute; top: 0; left: 0; width: 100%; background-color: #fff;}
.header-container{position: relative; display: -webkit-box; display: flex; -webkit-box-align: center; align-items: center; height: 100%;}
/*标志*/
.header-brand-logo{display: block; width: 3rem; height: .35rem; font-size: 0.35rem; background: url("../images/icon/logo_eng.svg") 0 100% no-repeat; background-size:contain;}
/*导航*/
.header-nav{display: -webkit-box; display: flex; -webkit-box-align: center; align-items: center; /*-webkit-justify-content: end; justify-content: flex-end;*/ -webkit-box-flex: 1; flex: 1; min-width: 0; font-size: 0.18rem; color: #333; margin-left: 2.2rem;}

.header-nav-item{margin-left: 0.6rem; position: relative; padding-bottom: .04rem; cursor: pointer; line-height: 0.3rem; color: #333;}
.header-nav-item::before{ position:absolute; bottom: 0; left:50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%); content: ''; font-size: 0; overflow: hidden; background-color: #168fdb; width:0; height: .03rem;transition:all 300ms ease;  -moz-transition:all 300ms ease;  -webkit-transition:all 300ms ease;}
.header-nav-item:hover::before,.active.header-nav-item::before{ width:.16rem;}



.header-dark.header{position: absolute; top: 0; left: 0; width: 100%;}
.header-dark.header:not(.sticky-top-0) .header-wrapper{background-color: rgba(255,255,255,0);}
.sticky-top-0.header .header-wrapper{position: fixed; box-shadow: 0 0 0.4rem rgba(0,0,0,0.3);}
.header-hide.header .header-wrapper{box-shadow: none; -webkit-transform: translateY(-100%); transform: translateY(-100%);}
.header-dark.header:not(.sticky-top-0) .header-container,
.header-dark.header:not(.sticky-top-0) .header-nav-item{color: #fff;}
.header-dark.header:not(.sticky-top-0) .header-brand-logo{background-position-y: 0;}

@media (max-width: 1680px) {
/*font*/
.header-nav{ font-size:.2rem;}
}

@media (max-width: 769px) {
.header-wrapper{height: 1.6rem;}
 .header-nav{ font-size:.54rem; margin-left: 0;-webkit-justify-content: end; justify-content: flex-end;}
 .header-brand-logo{ width:4.4rem; height: 2em;background-size: auto 4em;}
 .header-nav-item{line-height: 0.64rem;margin-left: 0.8rem; padding-bottom: .14rem; }
 .header-nav-item::before{ height:.1rem;}
 .header-nav-item:hover::before,.active.header-nav-item::before{ width:.4rem;}
}






/*动画*/
.index-simple-banner{position: relative; overflow: hidden; height:7.4rem; background-color: #3c6cf4;}
.index-banner-pat{ width:2.64rem; height: 4.74rem; position: absolute; z-index: 2; top:.1rem; right:.16rem; background-image: url("../images/banner/banner_pat.png"); background-repeat: no-repeat; background-size:cover;}
.index-simple-banner-bg{position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #3529be; border-radius: 0 0 0 4rem;}
.index-simple-banner-container{position: relative; z-index: 3; display: -webkit-box; display: flex; -webkit-box-orient: vertical; flex-direction: column; -webkit-justify-content: center; justify-content: center; height: 100%;}



/*内页动画*/
.index-simple-banner.i_banner{background-color:transparent; height:3.4rem; }
.i_banner .index-simple-banner-bg{ border-radius: 0 0 0 1rem;}
.i_banner .index-banner-pat{ top:-.9rem;}
.i_banner .th_t{ margin-top:.6rem;}
@media (max-width: 769px) {
 .index-simple-banner.i_banner{ height:6.4rem; }
 .index-simple-banner-bg{ border-radius: 0 0 0 1rem;}
 .index-simple-banner{background-color:transparent;}
 .i_banner .index-banner-pat,.index-banner-pat{ top:1rem;}
}




/*中间内容*/
/*关于我们*/
/*正文*/
.group_wen{ line-height:1.8;}
.group_wen_s{ line-height:1.6;}
.group_wen_s p{ margin-bottom:.08rem;}
@media (max-width: 769px) {
  .h_about_text{ padding:1.2rem 1rem !important;}
}


/*背景*/
.gray_bj_light{background-color: #f1f3f5;}
.blue_bj{background-color: #493ec4;}
/*边框*/
.gray_border{background-color: #fff;border:1px solid #e6e8ed;}


/*Our Industries*/
.h_industries_ul{ margin-left:-.2rem; }
.h_industries_ul .box{ display:block; margin-left:.2rem;}
.h_industries_ul .li_w{ margin-top:.7rem;}
.h_industries_ul .th_t{ margin-top:.16rem;}


/*图标*/
.industries_icon{ width:.7rem; height: .7rem; background-image: url("../images/icon/home/home_industries.png"); background-size: .7rem auto;}
.industries_icon2{ background-position: 0 -.7rem;}
.industries_icon3{ background-position: 0 -1.4rem;}
.industries_icon4{ background-position: 0 -2.1rem;}
.industries_icon5{ background-position: 0 -2.8rem;}
.industries_icon6{ background-position: 0 -3.5rem;}
.industries_icon7{ background-position: 0 -4.2rem;}
.industries_icon8{ background-position: 0 -4.9rem;}

@media (max-width: 769px) {
  .industries_icon{ width:2.1rem; height: 2.1rem; background-size: 2.1rem auto;}
  .industries_icon2{ background-position: 0 -2.1rem;}
.industries_icon3{ background-position: 0 -4.2rem;}
.industries_icon4{ background-position: 0 -6.3rem;}
.industries_icon5{ background-position: 0 -8.4rem;}
.industries_icon6{ background-position: 0 -10.5rem;}
.industries_icon7{ background-position: 0 -12.6rem;}
.industries_icon8{ background-position: 0 -14.7rem;}
}




/*Translation Tools*/
.h_tools_ul{ margin-right:-.4rem;}
.h_tools_ul .box{ display:block; margin-right: .4rem; border:1px solid #eee; background-color: #fff; padding: .2rem .2rem;}
.h_tools_ul .li_w{ margin-bottom:.25rem;}
@media (max-width: 769px) {
 .h_tools_ul .box{ padding-top:.42rem; padding-bottom: .42rem;} 
}



/*Meet Some of Our Customers*/
.h_customers_ul .li_w{ margin-top:.6rem; }


/*footer*/
.footer{background-color: #282c36;}
/*图标*/
.footer_icon{ width:.25rem; height: .25rem; background-size: .25rem auto; background-image: url("../images/icon/footer_icon.png");}
.footer_icon.email{background-position: 0 -.25rem;}
.footer_icon.add{background-position: 0 -.5rem;}
@media (max-width: 769px) {
 .footer{ font-size:.6rem;}
 .footer .box_mw80{ margin-left:0; margin-right: 0;}
 .footer .box_w{ display:block;}
 .footer .footer_icon{ display:none;}
}







/* ftools */
.ftools{position: fixed; z-index: 15; right: 2px; bottom: 10%;}
.ftools-item{margin: 0 auto 0.04rem; position: relative; display: block; width: 0.56rem; height: 0.56rem;}
.ftools-sign{display: block; padding: 0.08rem; width: 0.56rem; height: 0.56rem; background-color: #168fdb; border-radius: 50%; -webkit-transition: 0.3s; transition: 0.3s;}
.ftools-sign:hover{background-color: #ff5c5c;}
.backtop.ftools-item .ftools-sign{background-color:rgba(0,0,0,.1);}
.backtop.ftools-item .ftools-sign:hover{background-color: #3529be;}
.backtop-hide.ftools-sign{opacity: 0; visibility: hidden;}
.ftools-sign::before{display: block; content: ""; width: 1em; height: 1em; font-size: 0.4rem; background-image: url(../images/icon/ftools.png); background-repeat: no-repeat; background-size: 1em auto; background-position-x: 0;}
.tel.ftools-item .ftools-sign::before{background-position-y: 0;}
.backtop.ftools-item .ftools-sign::before{background-position-y: -1em;}

.ftools-code{position: absolute; right: 0.7rem; top: 0; display: block; width: 1rem; display: none; box-shadow: 0 .05rem .1rem rgba(0,0,0,.15); }
.ftools-tel{ font-size:.16rem; text-align: center;  width: 1.5rem; padding-top:.15rem; padding-bottom: .15rem; line-height: .26rem; background-color: #fff; }
.ftools-item:hover .ftools-code{display: block; -webkit-animation: ftools-code 0.3s backwards; animation: ftools-code 0.3s backwards;}
.ftools-code-img{display: block; width: 100%;}
.ftools-code-img,.ftools-code{-moz-border-radius: .04rem; -webkit-border-radius: .04rem; border-radius: .04rem;}
@-webkit-keyframes ftools-code{0%{opacity: 0; visibility: hidden; -webkit-transform: translateX(-100%); transform: translateX(-100%);}100%{opacity: 1; visibility: visible; -webkit-transform: translateX(0); transform: translateX(0);}}
@keyframes ftools-code{0%{opacity: 0; visibility: hidden; -webkit-transform: translateX(-100%); transform: translateX(-100%);}100%{opacity: 1; visibility: visible; -webkit-transform: translateX(0); transform: translateX(0);}}


@media (max-width: 769px) {
  .ftools{ display:none;}
}
/* end ftools */

/*-------------star内页的样式*/
/*Project Management*/

/*Seven Steps for a Successful Project*/
/*垂直居中显示*/
.i_projcet_item{ padding-bottom:1rem; position: relative;}
.i_projcet_item .box_w{ height:.8rem; position: relative; display: -webkit-box; display: flex; -webkit-box-orient: vertical; flex-direction: column; -webkit-justify-content: center; justify-content: center;padding-right:.7rem; padding-left: .2rem; line-height: 1.2; }
.i_projcet_item .box_w.blue_bj{ height:.9rem;}
.i_projcet_item .item_w{ width:41%; }
.i_projcet_item:last-child{ padding-bottom: 0;}
/*浮动数字*/
.f_projcet_num{ position:absolute; line-height: 1.1; bottom: -.12rem; right:.08rem; color:rgba(140,140,140,.2);}
.blue_bj .f_projcet_num{color:rgba(255,255,255,.2);}

/*箭头*/
.f_projcet_arrow{ position:absolute; background-image: url("../images/icon/project_management/gt_l.png"); width: .56rem; height: .24rem; background-repeat: no-repeat; background-size: .56rem auto; top:14.5%; left:50%; -moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.f_projcet_arrow.right{background-image: url("../images/icon/project_management/gt_r.png");}
.f_projcet_arrow.down{ width:.25rem; top:.9rem; height: .56rem; background-image: url("../images/icon/project_management/gt_d.png"); background-size: .25rem auto;}

.i_projcet_item:nth-child(3) .f_projcet_arrow.down{ left:15%;}

@media (max-width: 769px) {
  .i_projcet_item{ padding-bottom:2.2rem; }
  .i_projcet_item .box_w{ border-radius:.2rem; padding-left: .6rem;}
  .i_projcet_item .box_w,.i_projcet_item .box_w.blue_bj{ height:2.4rem;}
  .i_projcet_item .item_w{ width:44%; }
  .f_projcet_num{ font-size:1.6rem !important; bottom: -.34rem;}
  /*箭头*/
  .f_projcet_arrow{ width:1.4rem; height: .63rem; background-size: 1.4rem auto; top:24%;}
  .f_projcet_arrow.down{ width:.63rem; height: 1.4rem; background-size: .63rem auto; top:2.8rem;}
}





/*The NEW Language advantage at a glance*/
.i_glance_ul{margin-left:.3rem;}
.i_glance_ul li{ position:relative; padding-left: .4rem; margin-top: .12rem;}
.i_glance_ul li:nth-child(1){ margin-top:.06rem;}
.i_glance_ul li::before{ position:absolute; content: ''; top:.02rem; left:0; background-image: url("../images/icon/project_management/ok_icon.png"); width: .24rem; height: .24rem; background-size: .24rem auto;}

@media (max-width: 769px) {
.i_glance_ul{ margin-top:1rem; margin-right: .3rem;}
.i_glance_ul li{ padding-left: 1.4rem; margin-top: .3rem;}
.i_glance_ul li::before{width: .8rem; height: .8rem; background-size: .8rem auto;}
}


/*服务内容*/
.i_service_ul{ margin-right:-.36rem;}
.i_service_ul .box_w{ display:block; min-height: 7rem; margin-right: .36rem;}
.i_service_ul .pic{ margin:-1px -1px 0 -1px;}
.i_service_ul .li_w{ margin-bottom:.5rem;}
.i_service_ul li:nth-child(3) .box_w,.i_service_ul li:nth-child(4) .box_w{min-height: 6.75rem; }

@media (max-width: 1680px) {
.i_service_ul .box_w{  min-height: 8.3rem; }
.i_service_ul li:nth-child(3) .box_w,.i_service_ul li:nth-child(4) .box_w{min-height: 7.8rem; }
}


@media (max-width: 769px) {
.i_service_ul .box_w{  min-height: auto; margin-right: 0;}
.i_service_ul .i_box{ padding:.6rem .8rem !important;}
.i_service_ul{ margin-right:0rem;}
.i_service_ul .li_w{ margin-bottom:1rem;}
}



/*btn*/

.large-button,
.middle-button{-webkit-align-items: center; align-items: center; -webkit-justify-content: center; justify-content: center; text-align: center; line-height: 1.1; border-radius: 3px; border: none; outline: 0; -webkit-appearance: none; appearance: none; cursor: pointer; -webkit-transition: 0.3s; transition: 0.3s;}

.large-button{display: -webkit-box; display: flex;}
.middle-button{display: -webkit-inline-flex; display: inline-flex;}

.large-button{padding: 0.2rem; width: 100%; height: 0.9rem; font-size: 0.3rem;}
.middle-button{padding: 1px 0.12rem; height: 0.4rem; font-size: 0.24rem;}


.white-line-button{color: #fff; background-color: rgba(255,255,255,0); border: 0.02rem solid #fff;}
.white-line-button:visited{color: #fff;}
.button__hover-red:not(:disabled):hover{color: #fff; background-color: #e83828; border-color: #e83828;}




/*间距*/
.box_mr10{ margin-right:.1rem;}
.box_mw80{ margin-left:.8rem; margin-right: .8rem;}
.box_ph40{ padding-top:.4rem; padding-bottom: .4rem;}
.box_md40{ margin-bottom:.4rem;}
.box_mt20{ margin-top:.2rem;}
.box_ml50{ margin-left:.5rem;}
.box_mr50{ margin-right:.5rem;}
.box_mt10{ margin-top:.1rem;}
.box_mt100{ margin-top:1rem;}
.box_pt50{ padding-top:.6rem;}
.box_pt60{ padding-top:.6rem;}
.box_pt70{ padding-top:.7rem;}
.box_mt40{ margin-top:.3rem;}
.box_mt70{ margin-top:.7rem;}
.box_pw50{ padding-left:.5rem; padding-right: .5rem;}
.box_ph60{ padding-top:.6rem; padding-bottom: .6rem;}
.box_md100{ margin-bottom:1rem;}
.box_md120{ margin-bottom:1.2rem;}
.box_auto{ margin-left:auto; margin-right: auto;}
.box_pw40{ padding-left:.4rem; padding-right: .4rem;}
.box_ph30{ padding-top:.3rem; padding-bottom: .3rem;}


.ml20{margin-left: 0.2rem;}

/*font*/
.font_18{ font-size:.18rem;}
.font_20{ font-size:.20rem;}
.font_22{ font-size:.22rem;}
.font_38{ font-size:.38rem;}
.font_50{ font-size:.5rem;}
.font_54{ font-size:.54rem;}
.font_60{ font-size:.6rem;}
.font_64{ font-size:.64rem;}
.font_70{ font-size:.7rem;}


/*列表*/
.list_2 .item_li{ float:left; width:50%;}
.list_3 .item_li{ float:left; width:33.2%;}
.list_4 .item_li{ float:left; width:25%;}
.list_5 .item_li{ float:left; width:20%;}
.list_6 .item_li{ float:left; width:16.66%;}

/*圆角*/
.round_r6{ -moz-border-radius:.06rem;-webkit-border-radius:.06rem;border-radius:.06rem;}
.round_r12{ -moz-border-radius:.12rem;-webkit-border-radius:.12rem;border-radius:.12rem;}
.round_r20{ -moz-border-radius:.2rem;-webkit-border-radius:.2rem;border-radius:.2rem;}
.round_rt20{ -moz-border-radius:.2rem .2rem 0 0;-webkit-border-radius:.2rem .2rem 0 0;border-radius:.2rem .2rem 0 0;}


@media (max-width: 1680px) {
/*font*/
body{ font-size:.18rem;}
.font_18{ font-size:.22rem;}
.font_20{ font-size:.24rem;}
.font_22{ font-size:.26rem;}
.font_38{ font-size:.42rem;}
.font_50{ font-size:.54rem;}
.font_54{ font-size:.58rem;}
.font_60{ font-size:.64rem;}
.font_64{ font-size:.68rem;}
.font_70{ font-size:.74rem;}
/*间距*/
.footer .box_mw80{ margin-left:.5rem; margin-right: .5rem;}
}



@media (max-width: 769px) {
  .box_mr50{ margin-right:0;}
  .box_ml50{ margin-left:0;}
  .box_mt70{ margin-top:1.5rem;}
  .box_mt100{ margin-top:1.8rem;} 

/*font*/
.font_18{ font-size:.54rem;}
.font_20{ font-size:.6rem;}
.font_22{ font-size:.8rem;}
.font_38{ font-size:1rem;}
.font_54{ font-size:.9rem;}
.font_60{ font-size:1.1rem;}
.font_64{ font-size:1.2rem;}
.font_70{ font-size:1.4rem;}

/*列表*/
.list_2 .item_li{ width:100%;float: none;}
.list_4 .item_li{ width:50%;}
.list_6 .item_li{width:25%;}
/*圆角*/
.round_r12{ -moz-border-radius:.24rem;-webkit-border-radius:.24rem;border-radius:.24rem;}
}




.font_b{ font-weight:700;}
.th_text{ line-height:1.1;}



/*color*/
.white_text,.white_link a{color:#fff;}
.white_link a:hover{ color:rgba(255,255,255,.8);}
.red_text{ color:#ff5c5c;}
.white6_text{color:rgba(255,255,255,.6);}


/*font*/
.up_text{text-transform: uppercase;}

/*省略号pc*/
.hide1{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;-webkit-box-orient: vertical;}
.hide2,.hide6,.hide4,.hide3,.hide10,.hide_1_w,.hide7{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.hide2{-webkit-line-clamp: 2;height:3.2em;}
.hide3{-webkit-line-clamp: 3;height:4.8em; }
.hide6{-webkit-line-clamp: 6; height:9.6em;}
.hide7{-webkit-line-clamp: 7; height:11em; line-height: 1.6em;}
.hide4{-webkit-line-clamp: 4;height:6.4em;}
.hide10{-webkit-line-clamp: 10;height:16em; }

/*对齐*/
.box_c{ text-align:center;}
.box_l{text-align: left;}
.box_r{text-align: right;}

/*公用*/
.icon_public{background-repeat: no-repeat; display:inline-block; vertical-align: middle; font-size: 0; overflow: hidden; /*background-size: cover;*/}
.img_m,.text_m{ display:inline-block; vertical-align: middle;}
.img_w_w{ width:100%;vertical-align: top;}
.img_w{ width:100%; height: 100%; vertical-align: top;}
.box_relative{position: relative;}
.box_absolute{position:absolute;}
.box_sizing{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.transition_o{transition:all 300ms ease;  -moz-transition:all 300ms ease;  -webkit-transition:all 300ms ease; }
.hide_box{ overflow:hidden;}

/*自适应*/
.r_cell{ display:table-cell; width:9999px; *width:auto; *zoom:1;}




/*阴影*/
.box_shadow{ -moz-box-shadow:0 .3rem .5rem rgba(0,0,0,.1); -webkit-box-shadow:0 .3rem .5rem rgba(0,0,0,.1); box-shadow:0 .3rem .5rem rgba(0,0,0,.1); background-color: #fff;}




/*经过*/
.hover_pic_shadow .box:hover .pic,.hover_box .box:hover,.hover_box_t .box:hover,.hover_dl_o:hover,.hover_box_pic .box:hover .pic{ -moz-transform:translateY(-5px);-webkit-transform:translateY(-5px);transform:translateY(-5px); /*border-color:#f8f8f8;*/ }
.hover_pic_shadow .box:hover .pic,.hover_box .box:hover,.hover_pic_shadow_t .box:hover .pic,.hover_box_shadow .box:hover,.hover_dl_o:hover,.hover_box_pic .box:hover .pic{-moz-box-shadow: 0 10px 25px rgba(0,0,0,.07);-webkit-box-shadow: 0 10px 25px rgba(0,0,0,.07);box-shadow: 0 10px 25px rgba(0,0,0,.07);}

/*经过线*/
.hover_box_line .box{position: relative;}
.hover_box_line .box::before{ width:0; height: .02rem; background-color: #168fdb; font-size: 0; overflow: hidden; position: absolute; bottom: -1px; left:50%; content: ''; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);transform: translateX(-50%);transition:all 300ms ease;  -moz-transition:all 300ms ease;  -webkit-transition:all 300ms ease;}
.hover_box_line .box:hover::before{ width:.16rem;}


/*经过图片有闪光效果*/
.hover_pic .pic_a{position: relative; overflow: hidden; display:block;}
.hover_pic .pic_a:before{position: absolute; top: 0px; left: -80%; display: block; content: ""; width: 40%; height: 100%; overflow: hidden; background: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); background: -webkit-gradient(linear,left top,right top, from(rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), to(rgba(255,255,255,0))); background: linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.2) 50%, rgba(255,255,255,0)); -moz-transform: skewX(-25deg); -webkit-transform: skewX(-25deg); transform: skewX(-25deg);}
.hover_pic .pic_a:hover:before{-moz-transition: left 1s ease 0s; -webkit-transition: left 1s ease 0s; transition: left 1s ease 0s; left: 140%;}

/*左右晃动*/
.hover_box_icon .box:hover .icon_public{animation: landr 0.8s ease-in-out; 
-ms-animation: landr 0.8s ease-in-out;
-moz-animation: landr 0.8s ease-in-out;
-webkit-animation: landr 0.8s ease-in-out;
-o-animation: landr 0.8s ease-in-out;
}

/*定义动画效果_css3*/
@keyframes landr {
0% {
    transform: rotate(0deg);
    transform-origin: right bottom 0;
}
39% {
    transform: rotate(5deg);
    transform-origin: right bottom 0;
}
40% {
    transform: rotate(5deg);
    transform-origin: left bottom 0;
}
75% {
    transform: rotate(-10deg);
    transform-origin: left bottom 0;
}
100% {
    transform: rotate(0deg);
    transform-origin: left bottom 0;
}
}
@-webkit-keyframes landr {
0% {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: right bottom 0;
}
39% {
    -webkit-transform: rotate(5deg);
    -webkit-transform-origin: right bottom 0;
}
40% {
    -webkit-transform: rotate(5deg);
    -webkit-transform-origin: left bottom 0;
}
75% {
    -webkit-transform: rotate(-10deg);
    -webkit-transform-origin: left bottom 0;
}
100% {
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: left bottom 0;
}
}

/*css3特效（上下晃动效果）*/
@keyframes upAnimation{
  0%,
  100%,
  20%,
  50%,
  80% {
  transition-timing-function: cubic-bezier(0.215,.61,.355,1); 
  transform: translate3d(0,0,0);
  }
  40%,
  43%{
  transition-timing-function: cubic-bezier(0.755,0.50,0.855,0.060);
  transform: translate3d(0,-10px,0);
  }
  70%{
  transition-timing-function: cubic-bezier(0.755,0.050,0.855,0.060);
  transform: translate3d(0,-8px,0);
  }
  90%{
  transform: translate3d(0,-4px,0);
  }
}

.up_animation{
  animation-name:upAnimation; /*动画的名称*/
  transform-origin: center bottom; /*设置动画旋转元素的基点为*/
  cursor: pointer;
}

.animated_auto {
  animation-duration: 2s; /*动画时间*/
  animation-fill-mode: both; /*播放后的状态*/
  animation-iteration-count: infinite; /*动作循环的次数：infinite 无限循环*/
}

/*css3特效（上下晃动效果）*/



/*加载字体*/
@font-face {
  font-family: 'Averta CY';
  src:
	url('../font/AvertaCY-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Averta CY Bold';
  src:
	url('../font/AvertaCY-Semibold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
.big_th{font-family: 'Averta CY Bold';}

